#imFooter_imCell_5 { display: block; position: relative; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imGroup_1 { float: left; }
#imCell_24 { display: block; position: relative; }
#imCellStyle_24 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_18_24 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_18_24_tab0 div { line-height: 22px;}
#imTextObject_18_24_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_18_24_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_24_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_24_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_18_24_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_18_24_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_24_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_18_24_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_24_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_24_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_24_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_24_tab0 .inline-block { display: inline-block; }
#imTextObject_18_24_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_24_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_24_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_24_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_24_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_24_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_24_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_24_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_24_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_18_24_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_18_24_tab0 .imVt { vertical-align: top; }
#imTextObject_18_24_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_24_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_24_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_18_24 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_44 { display: block; position: relative; }
#imCellStyle_44 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_18_44 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_18_44_tab0 div { line-height: 22px;}
#imTextObject_18_44_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_18_44_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_44_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_44_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_18_44_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_18_44_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_44_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_18_44_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_44_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_44_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_44_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_44_tab0 .inline-block { display: inline-block; }
#imTextObject_18_44_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_44_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_44_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_44_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_44_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_44_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_44_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_44_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_44_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_18_44_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_18_44_tab0 .imVt { vertical-align: top; }
#imTextObject_18_44_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_44_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_44_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_18_44_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_18_44_tab0 .cf1 { color: rgb(0, 0, 255); }
#imTextObject_18_44 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_15 { display: block; position: relative; }
#imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 3px; bottom: 3px; background-color: rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
#imTextObject_18_15 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_18_15_tab0 div { line-height: 22px;}
#imTextObject_18_15_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_18_15_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_15_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_15_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_18_15_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_18_15_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_15_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_18_15_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_15_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_15_tab0 .inline-block { display: inline-block; }
#imTextObject_18_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_15_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_15_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_15_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_15_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_15_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_15_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_18_15_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_18_15_tab0 .imVt { vertical-align: top; }
#imTextObject_18_15_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_15_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_15_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_18_15_tab0 .fs24lh1-5 { vertical-align: baseline; font-size: 24pt; line-height: 48px; }
#imTextObject_18_15_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_18_15_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imTextObject_18_15 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imGroup_2 > div { float: right; }
#imCell_19 { display: block; position: relative; }
#imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; background-color: rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
#imTextObject_18_19 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_18_19_tab0 div { line-height: 22px;}
#imTextObject_18_19_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_18_19_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_19_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_19_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_18_19_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_18_19_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_19_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_18_19_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_19_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_19_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_19_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_19_tab0 .inline-block { display: inline-block; }
#imTextObject_18_19_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_19_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_19_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_19_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_19_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_19_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_19_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_19_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_19_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_18_19_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_18_19_tab0 .imVt { vertical-align: top; }
#imTextObject_18_19_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_19_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_19_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_18_19_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_18_19 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imGroup_3 > div { float: left; }
#imCell_16 { display: block; position: relative; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 3px; bottom: 3px; background-color: rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
#imTextObject_18_16 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_18_16_tab0 div { line-height: 22px;}
#imTextObject_18_16_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_18_16_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_16_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_16_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_18_16_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_18_16_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_16_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_18_16_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_16_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_16_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_16_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_16_tab0 .inline-block { display: inline-block; }
#imTextObject_18_16_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_16_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_16_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_16_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_16_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_16_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_16_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_16_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_16_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_18_16_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_18_16_tab0 .imVt { vertical-align: top; }
#imTextObject_18_16_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_16_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_16_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_18_16_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_18_16 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_18 { display: block; position: relative; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; background-color: rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
#imTextObject_18_18 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_18_18_tab0 div { line-height: 22px;}
#imTextObject_18_18_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_18_18_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_18_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_18_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_18_18_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_18_18_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_18_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_18_18_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_18_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_18_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_18_tab0 .inline-block { display: inline-block; }
#imTextObject_18_18_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_18_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_18_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_18_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_18_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_18_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_18_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_18_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_18_18_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_18_18_tab0 .imVt { vertical-align: top; }
#imTextObject_18_18_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_18_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_18_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_18_18_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_18_18_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imTextObject_18_18 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_45 { display: block; position: relative; }
#imCellStyle_45 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_18_45 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_18_45_tab0 div { line-height: 22px;}
#imTextObject_18_45_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_18_45_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_45_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_45_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_18_45_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_18_45_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_45_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_18_45_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_45_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_45_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_45_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_45_tab0 .inline-block { display: inline-block; }
#imTextObject_18_45_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_45_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_45_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_45_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_45_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_45_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_45_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_45_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_45_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_18_45_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_18_45_tab0 .imVt { vertical-align: top; }
#imTextObject_18_45_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_45_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_45_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_18_45_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_18_45_tab0 .cf1 { color: rgb(0, 0, 255); }
#imTextObject_18_45 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_46 { display: block; position: relative; }
#imCellStyle_46 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 3px; bottom: 3px; background-color: rgba(0, 0, 255, 1); border-top-left-radius: 25px; border-top-right-radius: 25px; }
#imTextObject_18_46 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_18_46_tab0 div { line-height: 22px;}
#imTextObject_18_46_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_18_46_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_46_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_46_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_18_46_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_18_46_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_46_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_18_46_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_46_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_46_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_46_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_46_tab0 .inline-block { display: inline-block; }
#imTextObject_18_46_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_46_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_46_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_46_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_46_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_46_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_46_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_46_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_46_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_18_46_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_18_46_tab0 .imVt { vertical-align: top; }
#imTextObject_18_46_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_46_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_46_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_18_46_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_18_46_tab0 .cf1 { color: rgb(255, 191, 0); }
#imTextObject_18_46_tab0 .cf2 { color: rgb(96, 191, 0); }
#imTextObject_18_46 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
@media (min-width: 960px) {
	.imContentDataContainer { width: 948px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_24 { width: 942px; min-height: 172px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_24 { width: 942px; min-height: 172px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 3px; right: 3px; }
	#imTextObject_18_24_tab0 .image-0 { width: 928px; height: 163px; }
	#imTextObject_18_24 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_24 .text-container { height: 166px;}
	#imCell_44 { width: 942px; min-height: 34px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_44 { width: 942px; min-height: 34px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 3px; right: 3px; }
	#imTextObject_18_44 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_44 .text-container { height: 28px;}
	#imCell_15 { width: 942px; min-height: 76px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_15 { width: 942px; min-height: 76px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_15 { left: 3px; right: 3px; }
	#imTextObject_18_15 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_15 .text-container { height: 70px;}
	#imGroup_2 { width: 948px; }
	#imCell_19 { width: 310px; min-height: 299px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_19 { width: 310px; min-height: 299px; padding: 3px 3px 31px 3px; border-top: 5px solid rgba(255, 255, 255, 1); border-bottom: 5px solid rgba(255, 255, 255, 1); border-left: 5px solid rgba(255, 255, 255, 1); border-right: 5px solid rgba(255, 255, 255, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_19 { left: 3px; right: 3px; }
	#imTextObject_18_19_tab0 .image-2 { width: 294px; height: 40px; }
	#imTextObject_18_19 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_19 .text-container { height: 255px;}
	#imGroup_3 { width: 632px; }
	#imCell_16 { width: 309px; min-height: 299px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_16 { width: 309px; min-height: 299px; padding: 3px 3px 8px 3px; border-top: 5px solid rgba(255, 255, 255, 1); border-bottom: 5px solid rgba(255, 255, 255, 1); border-left: 5px solid rgba(255, 255, 255, 1); border-right: 5px solid rgba(255, 255, 255, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_16 { left: 3px; right: 3px; }
	#imTextObject_18_16_tab0 .image-0 { width: 142px; height: 109px; }
	#imTextObject_18_16 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_16 .text-container { height: 278px;}
	#imCell_18 { width: 311px; min-height: 299px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_18 { width: 311px; min-height: 299px; padding: 3px 3px 3px 3px; border-top: 5px solid rgba(255, 255, 255, 1); border-bottom: 5px solid rgba(255, 255, 255, 1); border-left: 5px solid rgba(255, 255, 255, 1); border-right: 5px solid rgba(255, 255, 255, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_18 { left: 3px; right: 3px; }
	#imTextObject_18_18_tab0 .image-1 { width: 284px; height: 68px; }
	#imTextObject_18_18 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_18 .text-container { height: 283px;}
	#imCell_45 { width: 942px; min-height: 34px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_45 { width: 942px; min-height: 34px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 3px; right: 3px; }
	#imTextObject_18_45 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_45 .text-container { height: 28px;}
	#imCell_46 { width: 942px; min-height: 157px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_46 { width: 942px; min-height: 157px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; border-top-right-radius: 25px; }
	#imCellStyleGraphics_46 { left: 3px; right: 3px; }
	#imTextObject_18_46_tab0 .image-1 { width: 96px; height: 91px; }
	#imTextObject_18_46 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_46 .text-container { height: 151px;}
	
}

@media (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 708px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_24 { width: 704px; min-height: 132px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_24 { width: 704px; min-height: 132px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 2px; right: 2px; }
	#imTextObject_18_24_tab0 .image-0 { width: 698px; height: 123px; }
	#imTextObject_18_24 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_24 .text-container { height: 126px;}
	#imCell_44 { width: 704px; min-height: 62px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_44 { width: 704px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 2px; right: 2px; }
	#imTextObject_18_44 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_44 .text-container { height: 56px;}
	#imCell_15 { width: 704px; min-height: 76px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_15 { width: 704px; min-height: 76px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_15 { left: 2px; right: 2px; }
	#imTextObject_18_15 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_15 .text-container { height: 70px;}
	#imGroup_2 { width: 708px; }
	#imCell_19 { width: 232px; min-height: 331px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_19 { width: 232px; min-height: 331px; padding: 3px 3px 49px 3px; border-top: 5px solid rgba(255, 255, 255, 1); border-bottom: 5px solid rgba(255, 255, 255, 1); border-left: 5px solid rgba(255, 255, 255, 1); border-right: 5px solid rgba(255, 255, 255, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_19 { left: 2px; right: 2px; }
	#imTextObject_18_19_tab0 .image-2 { width: 216px; height: 30px; }
	#imTextObject_18_19 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_19 .text-container { height: 269px;}
	#imGroup_3 { width: 472px; }
	#imCell_16 { width: 231px; min-height: 331px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_16 { width: 231px; min-height: 331px; padding: 3px 3px 18px 3px; border-top: 5px solid rgba(255, 255, 255, 1); border-bottom: 5px solid rgba(255, 255, 255, 1); border-left: 5px solid rgba(255, 255, 255, 1); border-right: 5px solid rgba(255, 255, 255, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_16 { left: 2px; right: 2px; }
	#imTextObject_18_16_tab0 .image-0 { width: 142px; height: 109px; }
	#imTextObject_18_16 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_16 .text-container { height: 300px;}
	#imCell_18 { width: 233px; min-height: 331px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_18 { width: 233px; min-height: 331px; padding: 3px 3px 3px 3px; border-top: 5px solid rgba(255, 255, 255, 1); border-bottom: 5px solid rgba(255, 255, 255, 1); border-left: 5px solid rgba(255, 255, 255, 1); border-right: 5px solid rgba(255, 255, 255, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_18 { left: 2px; right: 2px; }
	#imTextObject_18_18_tab0 .image-1 { width: 217px; height: 52px; }
	#imTextObject_18_18 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_18 .text-container { height: 315px;}
	#imCell_45 { width: 704px; min-height: 62px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_45 { width: 704px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 2px; right: 2px; }
	#imTextObject_18_45 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_45 .text-container { height: 56px;}
	#imCell_46 { width: 704px; min-height: 157px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_46 { width: 704px; min-height: 157px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; border-top-right-radius: 25px; }
	#imCellStyleGraphics_46 { left: 2px; right: 2px; }
	#imTextObject_18_46_tab0 .image-1 { width: 96px; height: 91px; }
	#imTextObject_18_46 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_46 .text-container { height: 151px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 469px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_24 { width: 467px; min-height: 90px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_24 { width: 467px; min-height: 90px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 1px; right: 1px; }
	#imTextObject_18_24_tab0 .image-0 { width: 461px; height: 81px; }
	#imTextObject_18_24 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_24 .text-container { height: 84px;}
	#imCell_44 { width: 467px; min-height: 62px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_44 { width: 467px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 1px; right: 1px; }
	#imTextObject_18_44 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_44 .text-container { height: 56px;}
	#imCell_15 { width: 467px; min-height: 124px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_15 { width: 467px; min-height: 124px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_15 { left: 1px; right: 1px; }
	#imTextObject_18_15 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_15 .text-container { height: 118px;}
	#imGroup_2 { width: 469px; }
	#imCell_19 { width: 154px; min-height: 408px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_19 { width: 154px; min-height: 408px; padding: 3px 3px 89px 3px; border-top: 5px solid rgba(255, 255, 255, 1); border-bottom: 5px solid rgba(255, 255, 255, 1); border-left: 5px solid rgba(255, 255, 255, 1); border-right: 5px solid rgba(255, 255, 255, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_19 { left: 1px; right: 1px; }
	#imTextObject_18_19_tab0 .image-2 { width: 138px; height: 19px; }
	#imTextObject_18_19 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_19 .text-container { height: 306px;}
	#imGroup_3 { width: 313px; }
	#imCell_16 { width: 154px; min-height: 408px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_16 { width: 154px; min-height: 408px; padding: 3px 3px 76px 3px; border-top: 5px solid rgba(255, 255, 255, 1); border-bottom: 5px solid rgba(255, 255, 255, 1); border-left: 5px solid rgba(255, 255, 255, 1); border-right: 5px solid rgba(255, 255, 255, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_16 { left: 1px; right: 1px; }
	#imTextObject_18_16_tab0 .image-0 { width: 138px; height: 106px; }
	#imTextObject_18_16 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_16 .text-container { height: 319px;}
	#imCell_18 { width: 155px; min-height: 408px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_18 { width: 155px; min-height: 408px; padding: 3px 3px 3px 3px; border-top: 5px solid rgba(255, 255, 255, 1); border-bottom: 5px solid rgba(255, 255, 255, 1); border-left: 5px solid rgba(255, 255, 255, 1); border-right: 5px solid rgba(255, 255, 255, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_18 { left: 1px; right: 1px; }
	#imTextObject_18_18_tab0 .image-1 { width: 139px; height: 33px; }
	#imTextObject_18_18 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_18 .text-container { height: 392px;}
	#imCell_45 { width: 467px; min-height: 62px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_45 { width: 467px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 1px; right: 1px; }
	#imTextObject_18_45 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_45 .text-container { height: 56px;}
	#imCell_46 { width: 467px; min-height: 157px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_46 { width: 467px; min-height: 157px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; border-top-right-radius: 25px; }
	#imCellStyleGraphics_46 { left: 1px; right: 1px; }
	#imTextObject_18_46_tab0 .image-1 { width: 96px; height: 91px; }
	#imTextObject_18_46 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18_46 .text-container { height: 151px;}
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: calc(100% - 0px); padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_24 { clear: left; }
	#imCell_24 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_24 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_24 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_18_24_tab0 .image-0 { width: 100%; max-width: 928px; }
	#imTextObject_18_24 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_44 { clear: left; }
	#imCell_44 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_44 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_44 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_18_44 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_15 { clear: left; }
	#imCell_15 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_15 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_15 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_18_15 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_19 { clear: right; }
	#imCell_19 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_19 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_19 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_18_19_tab0 .image-2 { width: 100%; max-width: 443px; }
	#imTextObject_18_19 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { width: 100%; clear: right; }
	#imCell_16 { clear: left; }
	#imCell_16 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_16 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_16 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_18_16_tab0 .image-0 { width: 100%; max-width: 142px; }
	#imTextObject_18_16 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_18 { clear: left; }
	#imCell_18 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_18 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_18 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_18_18_tab0 .image-1 { width: 100%; max-width: 284px; }
	#imTextObject_18_18 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_45 { clear: left; }
	#imCell_45 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_45 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_45 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_18_45 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_46 { clear: left; }
	#imCell_46 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_46 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_46 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_18_46_tab0 .image-1 { width: 100%; max-width: 96px; }
	#imTextObject_18_46 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 960px) {
	#imFooter_imHTMLObject_05_wrapper { position: absolute; top: 4px; left: 8px; width: 115px; height: 25px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 115px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 115px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imHTMLObject_05_wrapper { position: absolute; top: 0px; left: 374px; width: 200px; height: 100px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imHTMLObject_05_wrapper { position: absolute; top: 0px; left: 280px; width: 200px; height: 100px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imHTMLObject_05_wrapper { position: absolute; top: 0px; left: 120px; width: 200px; height: 100px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 100%; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

